[song]
name = Ghost 'n Goblins
artist = MASTER BOOT RECORD
album = WAREZ
genre = Darkwave
year = 2017
song_length = 309004
charter = <cspace=-2px><b><color=#ffff33>3</color><color=#efb249>-</color><color=#de6460>U</color><color=#cf2b80>P</color></b></cspace>
diff_guitar = 6
diff_guitar_coop = 9
preview_start_time = 66000
icon = csc
album_track = 16
loading_phrase = Did you get the knife?<br><br><b>Unnerfed chart is available under "Guitar Coop"</b>

